{
    "itemGroup.expandedstorage.tab": "§8存储扩充",
    "container.expandedstorage.generic_double": "§8大%s",
    "block.expandedstorage.iron_barrel": "§8铁桶",
    "block.expandedstorage.gold_barrel": "§8金桶",
    "block.expandedstorage.diamond_barrel": "§8钻石桶",
    "block.expandedstorage.obsidian_barrel": "§8黑曜石桶",
    "block.expandedstorage.netherite_barrel": "§8下界合金桶",
    "block.expandedstorage.wood_chest": "§8箱子",
    "block.expandedstorage.pumpkin_chest": "§8南瓜箱",
    "block.expandedstorage.present": "§8礼物盒",
    "block.expandedstorage.iron_chest": "§8铁箱",
    "block.expandedstorage.gold_chest": "§8金箱",
    "block.expandedstorage.diamond_chest": "§8钻石箱",
    "block.expandedstorage.obsidian_chest": "§8黑曜石箱",
    "block.expandedstorage.netherite_chest": "§8下界合金箱",
    "block.expandedstorage.old_wood_chest": "§8旧箱",
    "block.expandedstorage.old_iron_chest": "§8旧铁箱",
    "block.expandedstorage.old_gold_chest": "§8旧金箱",
    "block.expandedstorage.old_diamond_chest": "§8旧钻石箱",
    "block.expandedstorage.old_obsidian_chest": "§8旧黑曜石箱",
    "block.expandedstorage.old_netherite_chest": "§8旧下界合金箱",
    "block.expandedstorage.vanilla_wood_mini_chest": "§8迷你箱",
    "block.expandedstorage.wood_mini_chest": "§8迷你箱",
    "block.expandedstorage.pumpkin_mini_chest": "§8南瓜迷你箱",
    "block.expandedstorage.red_mini_present": "§8红色迷你礼物盒",
    "block.expandedstorage.white_mini_present": "§8白色迷你礼物盒",
    "block.expandedstorage.candy_cane_mini_present": "§8糖果迷你礼物盒",
    "block.expandedstorage.green_mini_present": "§8绿色迷你礼物盒",
    "block.expandedstorage.lavender_mini_present": "§8薰衣草迷你礼物盒",
    "block.expandedstorage.pink_amethyst_mini_present": "§8粉红紫水晶迷你礼物盒"
}